Package Details: quake3 1.32c-2

Git Clone URL: (read-only)
Package Base: quake3
Description: The stock Quake 3 Arena binaries. PunkBuster Compatible.
Upstream URL:
Licenses: GPL
Conflicts: ioquake3, ioquake3-svn
Submitter: augustob
Maintainer: Slash
Last Packager: Slash
Votes: 115
Popularity: 1.211597
First Submitted: 2006-05-25 00:13
Last Updated: 2015-06-08 17:49

Latest Comments

Slash commented on 2015-01-11 21:24


Shalrath commented on 2015-01-11 19:01

Can not install beacause function package() is missing in PKGBUILD

Anonymous comment on 2013-12-31 14:35

hanskloss, thank you for advice!

hanskloss commented on 2013-12-21 22:07

Package works great on IvyBridge based laptop. Only problem the sound.
First got could not open /dev/dsp error, which was resolved by modprobe snd-pcm-oss
and second error: Could not mmap /dev/dsp resolved by
echo "quake3.x86 0 0 direct" > /proc/asound/card0/pcm0p/oss
echo "quake3.x86 0 0 disable" > /proc/asound/card0/pcm0c/oss

At this point game started with sound and froze shortly after. Last fix,starting game:
quake3 +set s_musicvolume -1

finally made it playable. I tried using et-sdl-sound as some sites suggested but with no luck.

LimaSierra commented on 2013-10-15 15:26

Game crashes as soon as I start a match.
Try "ioquake3-git", this package worked for me.

Slash commented on 2012-11-08 20:34

Thanks, updated.

Anonymous comment on 2012-11-08 16:07

the sources need to be updated

Slash commented on 2011-11-05 20:51

Thanks, updated.

Anonymous comment on 2011-11-02 19:54

New Sources

Replace old sources into PKGBUILD before makepkg

Slash commented on 2010-11-12 02:13

I reinstalled this to verify that it does still build and run fine on 32bit (I usually use ioquake3). I don't have a 64bit system to test.

All comments